Subject: Re: test failures building perl on Cygwin - continued
From: "Gerrit P. Haase" <[email-masked]>
To: John Peacock <[email-masked]>, [email-masked], [email-masked]
Date: Thu, 18 Oct 2001 10:42:19 +0200

Jarkko Hietaniemi schrieb am 2001-10-18, 4:53:

>On Wed, Oct 17, 2001 at 05:37:43PM +0200, Gerrit P. Haase wrote:
>> On Wed, 17 Oct 2001 11:10:21 -0400, you wrote:
>> 
>> >"Gerrit P. Haase" wrote:
>> >> On Tue, 16 Oct 2001 11:36:33 -0400, you wrote:
>> >> 
>> >> >I have not had time to investigate; I'm still trying to work on the
>> >> >CygWin core's with PERL_DESTRUCT_LEVEL=2.
>> >> 
>> >> I'm getting the same problems here with perl-5.6.1 if built with
>> >> debugging, so it is probably a change that was made to both, bleadperl
>> >> and maintperl or a change in cygwin.
>> >
>> >I am positive (no really) that I was getting clean tests in July, so I 
>> >would have to think that it was a change in CygWin as opposed to Perl.  
>> >I'll try and go back to 5.6.0 and build for debugging and see if it 
>> >happens there too.  That would pretty much rule out Perl itself as 
>> >the source.
>> 
>> Well, maybe there were two little changes, one here, one there, one
>> opens a door, another one stumbles in...
>
>Maybe.  But also I got 100% clean tests in July with the then Cygwin
>and the then bleadperl, so John need not suspect his memory.

I get also the cores. Also with perl-5.6.1-12350, I will start a build 
now with the 5.6.1 release version.

Gerrit

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/